VST 3 SDK VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Classes | Namespaces
vstnoteexpressiontypes.h File Reference
`#include "base/source/fobject.h"`
`#include "pluginterfaces/vst/ivstnoteexpression.h"`
`#include "pluginterfaces/vst/ivstphysicalui.h"`
`#include <map>`
`#include <vector>`

## Classes
class | NoteExpressionType
| Note expression type object. More...
class | RangeNoteExpressionType
| Note expression type object representing a custom range. More...
class | NoteExpressionTypeContainer
| Collection of note expression types. More...

## Namespaces
namespace | Steinberg
namespace | Steinberg::Vst

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.